/* CSS Document */


.normal_para {
	font: normal 13px Arial, Helvetica, sans-serif;
	color: #003399;
}
.normal_para-red {
	font: normal 13px Arial, Helvetica, sans-serif;
	color: #CC0000;
}
.maintext {
	margin-left: 30px;
	margin-right: 45px;
}

body,p,td,th,div {
	font: normal 11pt Arial, Helvetica, sans-serif;
	color: Black;
}
.para_subhead {
	font: bold 13px Arial, Helvetica, sans-serif;
	color: #003399;
	text-decoration: none;
}

.Sec_title {
	font: bold 14px Arial, Helvetica, sans-serif;
	color: #CC0000;
	text-decoration: underline;
}

body {
	background-color: #dfe2ff;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

h1 {
	color: #0000CC;
	font: BOLD 11pt Verdana, Geneva, Arial, Helvetica, sans-serif;
	margin: 2px;
}

h2 {
	color: #0000CC;
	font: bold 11pt Verdana, Geneva, Arial, Helvetica, sans-serif;
}

h3 {
	font: bold 28px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #0000CC;
	margin: 0px;
}

h4 {
	font: bold 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: center;
	color: White;
	margin-top: 4px;
}

h5 {
	color: #0000CC;
	font: bold 13pt Verdana, Geneva, Arial, Helvetica, sans-serif;
}

h6 {
	font: bold 20px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #0000CC;
	margin: 0px;
}
a:link,a:visited,a:active {
	color: #0000CC;
	font: bold;
    text-decoration: 	none;
}

a:hover {
	color: #CC0000;
	text-decoration: 	underline;
}
.normal_para-LINK {
	font: normal 13px Arial, Helvetica, sans-serif;
	color: #CC0000;
}

.barsep {
	border-right: 3px;
	border-right: Black;
}

.boxed {
	border: 1px solid #000000;
	padding: 10px;
	width: 525px;
	background-color: #FFFfd9;
}

.boxed2 {
	font: normal 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	border: 1px solid #6666FF;
	padding: 3px;
	width: 161px;
	background-color: #FFFf35;
}

.optin {
	font: normal normal normal 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
}

form.super {
	margin: 0px;
}

.cash {
	border: none;
	text-align: right;
	margin: 0px;
	padding: 0px;
}

.navback {
	background-image: url(images2004/pix2.gif);
}

.navback2 {
	background-image: url(images2004/navbg.gif);
}

.mainbg {
		background-image: url(images2004/mainbg3.gif);
}
.newbg {
	width: 100%;
	background-image: url(images2004/topbg.gif);
}
.topleft {
	background-image: url(images2004/topleftbg.gif);
}

.topright {
	background-image: url(images2004/toprightbg.gif);
}